@styled-jsx/plugin-sass vulnerabilities

Plugin to add Sass support to styled-jsx

Latest version

4.0.2

First published

a year ago

Latest version published

9 days ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@styled-jsx/plugin-sass 4.0.2 Latest 21 Nov, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@styled-jsx/plugin-sass 4.0.1 16 Aug, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@styled-jsx/plugin-sass 4.0.0 23 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@styled-jsx/plugin-sass 3.0.0 22 Feb, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@styled-jsx/plugin-sass 2.0.1 04 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@styled-jsx/plugin-sass 2.0.0 02 Nov, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L